Exponential Basic 2.4.0.1 Exponential Basic CMS — PHP Class Reference

Variables
unacceptedlist.php File Reference

Go to the source code of this file.

## Variables
| $ini =& eZINI::instance( 'site.ini' )
| $Language = $ini->variable( "eZLinkMain", "Language" )
| $AdminLimit = $ini->variable( "eZLinkMain", "AdminAcceptLimit" )
| $t
| $link = new eZLink()
| $linkList =& $link->getNotAccepted( $Offset, $AdminLimit )
| $linkCount = $link->unAcceptedCount()
| $category = new eZLinkCategory()
| $linkCategoryList = $category->getTree()
| $i = 0
| $catCount = count( $linkCategoryList )

## Variable Documentation

## ◆ $AdminLimit

$AdminLimit = $ini->variable( "eZLinkMain", "AdminAcceptLimit" )

Definition at line 35 of file unacceptedlist.php.

## ◆ $catCount

$catCount = count( $linkCategoryList )

Definition at line 77 of file unacceptedlist.php.

## ◆ $category

$category = new eZLinkCategory()

Definition at line 69 of file unacceptedlist.php.

## ◆ $i

$i = 0

Definition at line 75 of file unacceptedlist.php.

## ◆ $ini

$ini =& eZINI::instance( 'site.ini' )

Definition at line 32 of file unacceptedlist.php.

## ◆ $Language

$Language = $ini->variable( "eZLinkMain", "Language" )

Definition at line 34 of file unacceptedlist.php.

## ◆ $link

$link = new eZLink()

Definition at line 64 of file unacceptedlist.php.

## ◆ $linkCategoryList

$linkCategoryList = $category->getTree()

Definition at line 71 of file unacceptedlist.php.

## ◆ $linkCount

$linkCount = $link->unAcceptedCount()

Definition at line 67 of file unacceptedlist.php.

## ◆ $linkList

$linkList =& $link->getNotAccepted( $Offset, $AdminLimit )

Definition at line 66 of file unacceptedlist.php.

## ◆ $t

$t

Initial value:
= new eZTemplate( "kernel/ezlink/admin/" . $ini->variable( "eZLinkMain", "AdminTemplateDir" ),
"kernel/ezlink/admin/intl/", $Language, "unacceptedlist.php" )
eZTemplate
Definition: eztemplate.php:107
$Language
$Language
Definition: unacceptedlist.php:34
$ini
$ini
Definition: unacceptedlist.php:32

Definition at line 48 of file unacceptedlist.php.

Copyright © 1998 – 2026 7x. All rights reserved. Licensed under the GNU GPLv2+.